Bug 205602 - CD install issues
CD install issues
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-09-07 11:28 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-11 15:34:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-07 11:28:50 EDT
Reposting for someone else:

After following the instructions on:


it shows a list of things to install. However, it fails if CD1 is in the drive
and it wants a different CD, and it doesn't actually say *which* CD it wants.
Comment 1 Jeremy Katz 2006-09-11 15:34:05 EDT
Those instructions can't work at all for CDs... yum doesn't know anything about
media and so you can't get any sort of switching instructions.
Comment 2 Bill Nottingham 2006-09-11 15:35:37 EDT
So, how would we fix this? Rewrite pirut using more anaconda code?
Comment 3 Jeremy Katz 2006-09-11 15:36:53 EDT
The CD code from anaconda needs to be moved up into yum as opposed to just being
wedged into anaconda

Note You need to log in before you can comment on or make changes to this bug.